server.port=8080
spring.datasource.url=jdbc:postgresql://localhost:5432/fruitetrading
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.username=postgres
spring.datasource.password=Jenish
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=create
spring.jpa.properties.hibernate.format_sql=true
spring.jpa.show-sql=false
spring.devtools.livereload.enabled  = true
logging.level.root=INFO
server.servlet.context-path=/fruitetrading/v1
spring.security.user.name=jacker
spring.security.user.password=jenish